.lnd_main{
    width:100%;
    overflow:hidden;
    position:relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.lnd_main a{
    text-decoration: none;
}
.lnd_main >div:not(.xn_productos) {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.lnd_main div:last-child div{
    /* margin-bottom: 0px!important; */

}
.lnd_main img{
    width: 100%;
}
.lnd_main .negritas{
    font-weight: bold;
    font-size: 20px;
}
.lnd_main .blanco{
    color:white;
}
/*PRODUCTOS*/
.lnd_main #LND-WG9X3{
    flex-direction: row;
    display: block;
}
/*BANNER 100%*/
.lnd_main #CMP-Y51DP{
    width: 100%;
}

/*COMPONENTE TRES TEXTOS PLANOS*/
.lnd_main #CMP-C7SMY{
    width: 80%;
    text-align: center;
    padding: 10px;
    padding: 10px 0px;
}
/*COMPONENTE IMAGEN-TEXTO-BOTON*/
.lnd_main .imagen_izq{
    grid-template-areas: "texto texto imagen"!important;
}
.lnd_main #CMP-95SRY{
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-areas: "imagen texto texto";
    width: 80%;
    padding: 10px 0px;
    align-items: center;
    grid-gap: 20px;
}
.lnd_main #CMP-95SRY picture{
    grid-area:imagen;
    max-width: 250px;
}
.lnd_main #CMP-95SRY div{
    grid-area:texto;
    text-align: center;
}
/*COMPONENTE IMAGEN-TEXTO*/
.lnd_main .imagen_izq{
    grid-template-areas: "texto texto imagen"!important;
}
.lnd_main #CMP-PGYAH,
.lnd_main #CMP-V2Q8K
{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "imagen texto";
    width: 80%;
    padding: 10px 0px;
    align-items: center;
    grid-gap: 20px;
}
.lnd_main #CMP-PGYAH picture,
.lnd_main #CMP-V2Q8K picture{
    grid-area:imagen;
    /* max-width: 250px; */
}
.lnd_main #CMP-PGYAH div,
.lnd_main #CMP-V2Q8K div{
    grid-area:texto;
    text-align: center;
}
/*COMPONENTE MULTIMEDIA*/
.lnd_main #CMP-3PYF0{
    width: 100%;
    background-color: darkgrey;
    justify-content: space-around;
    display: grid;
    /* grid-template-areas: "video1 video1 video2 video2"; */
    grid-template-areas: "titulo titulo titulo titulo"
                         "video1 video1  video2 video2"
                         "texto1 texto1  texto2 texto2";
    padding: 10px 0px;
    grid-gap:15px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.lnd_main #CMP-3PYF0 h2{
    grid-area: titulo;
    text-align: center;
}
.lnd_main #CMP-3PYF0 #txtv1{
    grid-area: texto1;
    text-align: center;
    padding: 0px 15px;
}
.lnd_main #CMP-3PYF0 #txtv2{
    grid-area: texto2;
    text-align: center;
    padding: 0px 15px;
}
.lnd_main #CMP-3PYF0 #frame1{
    grid-area: video1;
     width: 80%;
    padding: 10px 0px;
    margin:auto;
    /* width: 530px; */
    height: 315px;

}
.lnd_main #CMP-3PYF0 #frame2{
    grid-area: video2;
    width: 80%;
    padding: 10px 0px;
    margin:auto;
    /* width: 530px; */
    height: 315px;
}
/*BANNER*/
.lnd_main #CMP-LE8DX{
    width: 100%;
    /* margin: 10px 0px; */
}
/* MARCAS*/
.lnd_main #CMP-LHMPU .marcas{
    display: grid;
    /* grid-template-columns: repeat(13,1fr); */
    grid-gap: 10px;
    width: 80%;
    padding-bottom: 20px;
    margin-left: 10%;
}
.lnd_main #CMP-LHMPU{
    width: 100%;
}
.lnd_main #CMP-LHMPU h2{
    text-align: center;

}
.lnd_main #CMP-LHMPU .marcas .item{
    display: grid;
    border-radius: 10px;
    padding: 0 10px;
}
.lnd_main .marcas .item img{
    filter: grayscale(100%);
    padding: 15px 0px;
}
.lnd_main #CMP-LHMPU .marcas> div:hover {
    cursor: pointer;
    transition: transform .3s;
    transform: scale(1.05);
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
.lnd_main #CMP-LHMPU .marcas> div:hover img {
    filter: grayscale(0%);
}

/*ICONOS*/
.lnd_main #CMP-90LF4 .iconos,
.lnd_main #CMP-7DW8J .iconos{
    display: grid;
    grid-template: auto / 1fr 1fr 1fr 1fr;
    grid-gap: 15px;
    padding: 20px;
}

.lnd_main #CMP-90LF4 .iconos >div,
.lnd_main #CMP-7DW8J .iconos >div{
    background-color: #ddd;
    border-radius: 8px;
    text-align: center;
    padding: 16px;
    font-size: 14px;
    display: grid;
    grid-gap: 10px;
    align-items: center;
    grid-template-areas:"icono"
                        "texto";
}
.lnd_main #CMP-90LF4 .iconos >div >i,
.lnd_main #CMP-7DW8J .iconos >div >i{
   grid-area: icono;
   font-size: 8em;
}
.lnd_main #CMP-90LF4 .iconos >div >span,
.lnd_main #CMP-7DW8J .iconos >div >span{
    grid-area: texto;
    font-size:18px;
}
.lnd_main .icono_abajo{
    grid-template-areas:"texto"
                        "icono"!important;
}
.lnd_main #CMP-7DW8J .iconos >div{
    background-color: rgb(255, 255, 255);
}
.lnd_main #CMP-7DW8J .iconos >div picture{
    max-width: 160px;
    justify-self: center;
}

/*MINI BANNER */
.lnd_main  #CMP-JIVX0 .mini_banners
{
    display: grid;
    /* grid-template-columns: repeat(3,1fr); */
    grid-gap: 10px;
    width: 100%;
    padding: 10px 0px;
    /* padding: 10px; */
    /* margin-left: 1%; */
}
/*TRIPLE BANNER*/
.lnd_main  #CMP-9ALI8
{
    display: grid;
    grid-template-columns: 40% 1fr;
    grid-template-areas: "banner_principal banner_doble";
    padding: 10px;
    width: 98%;
}
 .dble_ban{
    grid-area: banner_doble;
    display: flex;
    flex-direction: column;
    padding-left: 10px;
    justify-content: space-between;
}
.frst_ban{
    grid-area: banner_principal;
}
.img_right{
    grid-template-columns: 1fr 40%!important;
    grid-template-areas: "banner_doble banner_principal"!important;
}
.img_right > .dble_ban{
    padding-left: 0px;
    padding-right: 10px;
}

/*COUNTDOWN */
.lnd_main #CMP-UQA4B  span{
    font-size: 30px;
    font-family: 'Roboto',sans-serif;
    font-weight: 600;
  }
  .th_dark{
      background: black;
      color: white;
  }

/*SWIPER PRODUCTOS  */


/*SLIDER*/
.bf_contenedor{
    width: 98%;
}
.bf_contenedor .bf-content{margin-left:auto;margin-right:auto}
/* .bf_contenedor .bf-content{width:80%} */

.bf_contenedor .bf-display-container{position:relative}

.bf_contenedor .bf-display-container:hover .bf-display-hover{display:block}
.bf_contenedor .bf-display-container:hover span.bf-display-hover{display:inline-block}


.bf_contenedor .bf-section{margin-top:16px!important;margin-bottom:16px!important}

.bf_contenedor .bf-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.bf_contenedor .bf-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.bf_contenedor .bf-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.bf_contenedor .bf-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.bf_contenedor .bf-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.bf_contenedor .bf-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.bf_contenedor .bf-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.bf_contenedor .bf-animate-input{transition:width 0.4s ease-in-out}.bf-animate-input:focus{width:100%!important}

.bf_contenedor .bf-center{text-align:center!important}

.bf_contenedor .bf-container:after,
.bf_contenedor .bf-container:before{content:"";display:table;clear:both}


.bf_contenedor .bf-tiny{font-size:10px!important}
.bf_contenedor .bf-small{font-size:12px!important}
.bf_contenedor .bf-medium{font-size:15px!important}
.bf_contenedor .bf-large{font-size:18px!important}

.bf_contenedor .bf-text-white{color:#fff!important}

.bf_contenedor .bf-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}

.bf_contenedor .bf-button:hover{color:#000!important;background-color:#ccc!important}
.bf_contenedor .bf-button{border:none;display:inline-block;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.bf_contenedor .bf-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.bf_contenedor .bf-button:disabled{cursor:not-allowed;opacity:0.3}.bf-disabled *,:disabled *{pointer-events:none}
.bf-dropdown-hover:hover > .bf-button:first-child,.bf-dropdown-click:hover > .bf-button:first-child{background-color:#ccc;color:#000}
.bf-bar-block .bf-dropdown-hover .bf_contenedor .bf-button,.bf-bar-block .bf-dropdown-click .bf-button{width:100%;text-align:left;padding:8px 16px}
.bf_contenedor .bf-button{white-space:normal}
.bf_contenedor.bf-button{width:100%}

.bf_contenedor .bf-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.bf_contenedor .bf-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.bf_contenedor .bf-black{color:#fff!important;background-color:#00000024!important}

.bf_contenedor .bf-badge{background-color:#000;color:#fff;display:inline-block;text-align:center;}


.bf_contenedor .bf-border-0{border:0!important}
.bf_contenedor .bf-border-top{border-top:1px solid #ccc!important}.bf-border-bottom{border-bottom:1px solid #ccc!important}
.bf_contenedor .bf-border-left{border-left:1px solid #ccc!important}.bf-border-right{border-right:1px solid #ccc!important}
.bf_contenedor .bf-border-amber,.bf-hover-border-amber:hover{border-color:#ffc107!important}
.bf_contenedor .bf-border-aqua,.bf-hover-border-aqua:hover{border-color:#00ffff!important}
.bf_contenedor .bf-border-blue,.bf-hover-border-blue:hover{border-color:#2196F3!important}
.bf_contenedor .bf-border-light-blue,.bf-hover-border-light-blue:hover{border-color:#87CEEB!important}
.bf_contenedor .bf-border-brown,.bf-hover-border-brown:hover{border-color:#795548!important}
.bf_contenedor .bf-border-cyan,.bf-hover-border-cyan:hover{border-color:#00bcd4!important}
.bf_contenedor .bf-border-blue-grey,.bf-hover-border-blue-grey:hover,.bf-border-blue-gray,.bf-hover-border-blue-gray:hover{border-color:#607d8b!important}
.bf_contenedor .bf-border-green,.bf-hover-border-green:hover{border-color:#4CAF50!important}
.bf_contenedor .bf-border-light-green,.bf-hover-border-light-green:hover{border-color:#8bc34a!important}
.bf_contenedor .bf-border-indigo,.bf-hover-border-indigo:hover{border-color:#3f51b5!important}
.bf_contenedor .bf-border-khaki,.bf-hover-border-khaki:hover{border-color:#f0e68c!important}
.bf_contenedor .bf-border-lime,.bf-hover-border-lime:hover{border-color:#cddc39!important}
.bf_contenedor .bf-border-orange,.bf-hover-border-orange:hover{border-color:#ff9800!important}
.bf_contenedor .bf-border-deep-orange,.bf-hover-border-deep-orange:hover{border-color:#ff5722!important}
.bf_contenedor .bf-border-pink,.bf-hover-border-pink:hover{border-color:#e91e63!important}
.bf_contenedor .bf-border-purple,.bf-hover-border-purple:hover{border-color:#9c27b0!important}
.bf_contenedor .bf-border-deep-purple,.bf-hover-border-deep-purple:hover{border-color:#673ab7!important}
.bf_contenedor .bf-border-red,.bf-hover-border-red:hover{border-color:#f44336!important}
.bf_contenedor .bf-border-sand,.bf-hover-border-sand:hover{border-color:#fdf5e6!important}
.bf_contenedor .bf-border-teal,.bf-hover-border-teal:hover{border-color:#009688!important}
.bf_contenedor .bf-border-yellow,.bf-hover-border-yellow:hover{border-color:#ffeb3b!important}
.bf_contenedor .bf-border-white,.bf-hover-border-white:hover{border-color:#fff!important}
.bf_contenedor .bf-border-black,.bf-hover-border-black:hover{border-color:#000!important}
.bf_contenedor .bf-border-grey,.bf-hover-border-grey:hover,.bf-border-gray,.bf-hover-border-gray:hover{border-color:#9e9e9e!important}
.bf_contenedor .bf-border-light-grey,.bf-hover-border-light-grey:hover,.bf-border-light-gray,.bf-hover-border-light-gray:hover{border-color:#f1f1f1!important}
.bf_contenedor .bf-border-dark-grey,.bf-hover-border-dark-grey:hover,.bf-border-dark-gray,.bf-hover-border-dark-gray:hover{border-color:#616161!important}
.bf_contenedor .bf-border-pale-red,.bf-hover-border-pale-red:hover{border-color:#ffe7e7!important}.bf-border-pale-green,.bf-hover-border-pale-green:hover{border-color:#e7ffe7!important}
.bf_contenedor .bf-border-pale-yellow,.bf-hover-border-pale-yellow:hover{border-color:#ffffcc!important}.bf-border-pale-blue,.bf-hover-border-pale-blue:hover{border-color:#e7ffff!important}


/*Botones*/

.bf_contenedor .bf-badge{
    border-radius:50%;
    height: 13px;
    width: 13px;
    padding: 0;
    cursor: pointer;
}

.bf-transparent, .bf-hover-none:hover {
    background-color: transparent!important;
}
.bf-white, .bf-hover-white:hover {
    color: #000!important;
    background-color: #fff!important;
}
.bf-border {
    border: 1px solid #ccc!important;
}
.bf-badge {
    background-color: #000;
    color: #fff;
    display: inline-block;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
    /*ELIMINAR bf-TAG*/
}
/**, *:before, *:after {
    box-sizing: inherit;
}*/

/**/
.bf-text-khaki, .bf-hover-text-khaki:hover {
    color: #b4aa50!important;
}
.bf-left, .bf-right, .bf-badge {
    cursor: pointer;
}
.bf-left {
    float: left!important;
}
/*MEDIA QUERY*/
@media  only screen and (max-width: 768px){

    .lnd_main #CMP-95SRY {
        grid-template-areas: "imagen imagen"
                            "texto texto"!important;
    }
    .lnd_main #CMP-95SRY picture{
        justify-self: center;
    }
    .lnd_main #CMP-3PYF0{
        grid-template-areas: "titulo titulo titulo titulo"
                            "video1 video1  video1 video1"
                            "texto1 texto1  texto1 texto1"
                            "video2 video2  video2 video2"
                            "texto2 texto2  texto2 texto2";
    }
    .lnd_main #CMP-LHMPU .marcas {
        grid-template-columns: repeat(3,1fr)!important;
    }
    .lnd_main #CMP-90LF4 .iconos,
    .lnd_main #CMP-7DW8J .iconos{
        grid-template: auto / 1fr 1fr ;
    }

    .lnd_main #CMP-UQA4B >span{
        font-size:30px;
    }
    .lnd_main #CMP-UQA4B div >span:last-child{
        font-size:15px;
    }
    .lnd_main #CMP-UQA4B div >span:first-child{
        font-size:30px;
    }
    .lnd_main #CMP-JIVX0 .mini_banners{
        /* grid-template-columns: repeat(1, 1fr)!important; */
    }
    .lnd_main  #CMP-9ALI8{
        width: 100%;
    }
    .lnd_main #CMP-V2Q8K{
        grid-template-columns: 1fr!important;
        grid-template-areas:
        "imagen"
        "texto"!important;
    }
    .lnd_main #CMP-V2Q8K  p{
        text-align: center!important;
    }

}
@media  screen and (min-width: 1024px)and (max-width: 1200px){

}